Relesys API Docs

v1

https://api.relesysapp.net/api/v1

Filling Reactions

Get Filling Reactions
GET /serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/reactions
https://api.relesysapp.net/api/v1/serviceforms/{serviceFormId}/forms/{formId}/fillings/{fillingId}/reactions
Get a list of comments for the filling with ID fillingId.

type - This field displays the type of the reaction. Currently, the available types to filter on are:
  • Like

Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
serviceFormId string / guid required
formId string / guid required
fillingId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
type string Filterable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"c5d7a865-2370-4876-8d45-806474c75e54","fillingId":"b95852b7-5066-476f-a021-e5e842682eaf","creationDateTime":"2026-05-14T15:53:41.8128386+00:00","userId":"d1c6074e-e95e-4d29-823d-95ab3aa4e2cd","type":"Like"},{"id":"92151f1a-fb9f-437e-a8f7-1e312a2f7c2e","fillingId":"7d73fad9-342d-4dad-9f57-fed11250b306","creationDateTime":"2026-05-14T15:53:41.8128386+00:00","userId":"1b0f9606-2578-48a6-be1f-1ec6dceb62f9","type":"Like"}]}
object
  count integer      
  data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   id string / guid      
   type string      
   userId string / guid      
  nextUrl string      
  previousUrl string